Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6546

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2007-6546
Last Modified 15 Nov 2008 02:05:00
Published 27 Dec 2007 07:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6546

Summary

RunCMS before 1.6.1 uses a predictable session id, which makes it easier for remote attackers to hijack sessions via a modified id.

Vulnerable Systems

Application

  • Runcms 1.6


References

BID - 27019

BUGTRAQ - 20071225 Multiple vulnerabilities in RUNCMS 1.6 by DSecRG

MISC - http://www.runcms.org/modules/mydownloads/singlefile.php?lid=131

MILW0RM - 4790

OSVDB - 41245

SREASON - 3493


Last Updated: 27 May 2016 10:46:32